[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#633566: RM: libcgi-application-plugins-perl/stable -- ROM; Transitional package no longer required with no dependencies

Please note UNSTABLE not STABLE. I was about to raise a fresh ticket.

On 11/07/11 18:54, Jaldhar H. Vyas wrote:
> On Mon, 11 Jul 2011, Nicholas Bamber wrote:
>> Package: ftp.debian.org
>> Severity: normal
>> Okay I am not actually the maintainer so I understand if this has to
>> be checked with jaldhar@debian.org.
>> I  did so a few weeks back but did not get an answer on that occasion.
>> I have worked with Jaldhar on a number of related packages.
> Oh I'm sorry I thought we had already discussed this?  Needless to say
> it is ok to go ahead and remove this package as it is not needed anymore.

Nicholas Bamber | http://www.periapt.co.uk/
PGP key 3BFFE73C from pgp.mit.edu

Reply to: